Subject: Re: Packages manager not working in WSL emacs-25 build

From: Paul Eggert <[email-masked]>
Date: Sun, 25 Dec 2016 00:03:45 -0800

Angelo Graziosi wrote:
> I am afraid I wasn't so clear...

Apparently not. I understood your remark "the issue seems to regards only 
emacs-25 branch" as meaning that the bug occurs only in the emacs-25 branch. If 
the bug (whatever it is) is also present in the master branch, then I will 
reopen the bug report. As Eli says, we don't care about the bug in the emacs-25 
branch.